Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002688Piwigodisplaypublic2012.07.11 12:312012.07.24 20:21
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.1 
Target Version2.4.2Fixed in Version2.4.2 
Summary0002688: sylvia : scroll bar outside the album border+thumbnails on the the border
Descriptionsee our demo with a smaller windows
Additional Information+10 px for .content .thumbnailCategory .description
todo
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006475)
svn (reporter)
2012.07.17 11:42

[Subversion] r16799 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2688
changing the padding
adding a prefilter to a height for .thumbnailCategory .description .text
adding rounded border
(0006476)
svn (reporter)
2012.07.17 15:47

[Subversion] r16800 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2688
changing padding margin...
+10 px for .thumbnailCategory .description using a prefilter
(0006506)
svn (reporter)
2012.07.24 20:09

[Subversion] r16984 by flop25 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r16800 & r16799 from trunk to 2.4 branch

bug:2688
changing padding margin...
+10 px for .thumbnailCategory .description using a prefilter
__
changing the padding
adding a prefilter to a height for .thumbnailCategory .description .text

- Issue History
Date Modified Username Field Change
2012.07.11 12:31 flop25 New Issue
2012.07.11 12:31 flop25 Status new => assigned
2012.07.11 12:31 flop25 Assigned To => flop25
2012.07.11 12:31 flop25 browser => any
2012.07.11 12:31 flop25 Web server => Apache 1.3.x
2012.07.17 11:42 svn Checkin
2012.07.17 11:42 svn Note Added: 0006475
2012.07.17 15:47 svn Checkin
2012.07.17 15:47 svn Note Added: 0006476
2012.07.24 20:09 svn Checkin
2012.07.24 20:09 svn Note Added: 0006506
2012.07.24 20:21 flop25 Status assigned => closed
2012.07.24 20:21 flop25 Resolution open => fixed
2012.07.24 20:21 flop25 Fixed in Version => 2.4.2


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker